@charset "UTF-8";
/*----------------------------------

common
 
---------------------------------- */

#contents {
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 95%;
}


/*----------------------------------

sec01
 
---------------------------------- */


#sec01 {
	background-image: url(../img/sec01/bg01.png);
	border: 1px solid #8a734e;
	padding: 5px;
	margin-bottom: 15px;
}




#sec01_bg {
	background-image: url(../img/sec01/bg02.png);
	padding-top: 10px;
	padding-bottom: 10px;
	webkit-box-shadow: 0 5px 6px -6px #a5a5a5;
	-moz-box-shadow: 0 5px 6px -6px #a5a5a5;
	box-shadow: 0 5px 6px -6px #a5a5a5;
	padding-right: 10px;
	padding-left: 10px;
}

.sec01_bg02 {
	background-color: #9dc801;
	padding: 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	webkit-box-shadow: 0 5px 6px -6px #a5a5a5;
	-moz-box-shadow: 0 5px 6px -6px #a5a5a5;
	box-shadow: 0 5px 6px -6px #a5a5a5;
}

.sec01_bg03 {
	background-color: #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding-top: 10px;
	padding-bottom: 10px;
	webkit-box-shadow: 0 5px 6px -6px #a5a5a5;
	-moz-box-shadow: 0 5px 6px -6px #a5a5a5;
	box-shadow: 0 5px 6px -6px #a5a5a5;
	padding-right: 10px;
	padding-left: 10px;
}



/*----------------------------------

sec02
 
---------------------------------- */


#sec02 {
	width: auto;
	border: 6px solid #dbf5b9;
	background-image: url(../img/bg02.png);
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-bottom: 30px;
}




#sec02_bg {
	background-image: url(../img/bg02.png);
	padding-top: 10px;
	padding-bottom: 10px;
	webkit-box-shadow: 0 5px 6px -6px #a5a5a5;
	-moz-box-shadow: 0 5px 6px -6px #a5a5a5;
	box-shadow: 0 5px 6px -6px #a5a5a5;
	padding-right: 10px;
	padding-left: 10px;
}

.sec02_bg02 {
	background-color: #9dc801;
	padding: 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	webkit-box-shadow: 0 5px 6px -6px #a5a5a5;
	-moz-box-shadow: 0 5px 6px -6px #a5a5a5;
	box-shadow: 0 5px 6px -6px #a5a5a5;
}

.sec02_frame {
	border: 4px solid #c5c5c5;
	margin-bottom: 15px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #FFF;
	
}


.sec02_frame02 {
	padding: 10px;
	border: 4px solid #049cdc;
	margin-bottom: 15px;
	background-color: #FFF;
}

.sec02_t03 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 8px;
}

.sec02_t04 {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background-color: #049cdc;
	text-align: center;
	padding: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 15px;
}


.sec02_frame03 {
	padding: 10px;
	border: 4px solid #e7be76;
	margin-bottom: 15px;
	background-color: #FFF;
}


/*----------------------------------

responce
 
---------------------------------- */

.responce {
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom: 30px;
}

.res_tell {
	font-size: 12px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

.cap {
	font-size: 12px;
	color: #C03;
	text-align: center;
	margin: 0px;
	padding: 0px;
}


.mail
{
	margin-top: 10px;
	margin-bottom: 5px;
	text-align: center;
	border: 1px solid #ccc;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0 0 0 1px #fff inset;
	-moz-box-shadow: 0 0 0 1px #fff inset;
	-webkit-box-shadow: 0 0 0 1px #fff inset;
	background: rgb(122,188,38); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhYmMyNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5YTAzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3YWJjMjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(122,188,38,1) 0%, rgba(41,160,58,1) 50%, rgba(122,188,38,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(122,188,38,1)), color-stop(50%,rgba(41,160,58,1)), color-stop(100%,rgba(122,188,38,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(122,188,38,1) 0%,rgba(41,160,58,1) 50%,rgba(122,188,38,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(122,188,38,1) 0%,rgba(41,160,58,1) 50%,rgba(122,188,38,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(122,188,38,1) 0%,rgba(41,160,58,1) 50%,rgba(122,188,38,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(122,188,38,1) 0%,rgba(41,160,58,1) 50%,rgba(122,188,38,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abc26', endColorstr='#7abc26',GradientType=0 ); /* IE6-8 */
}

.mail a
{
	display: block;
	color: #fff;
	font-size: 100%;
	font-weight: bold;
	line-height: 55px;
	text-shadow: 0 -1px 1px #669600;
	background-size: 45px 35px;
	-o-background-size: 45px 35px;
	-webkit-background-size: 45px 35px;
	-moz-background-size: 45px 35px;
	background-image: url(../img/common/button_arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
}


.tell
{
	margin-top: 0px;
	margin-bottom: 3px;
	text-align: center;
	border: 1px solid #ccc;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0 0 0 1px #fff inset;
	-moz-box-shadow: 0 0 0 1px #fff inset;
	-webkit-box-shadow: 0 0 0 1px #fff inset;
	background: rgb(220,47,111); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RjMmY2ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2JlMmE2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYzJmNmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(220,47,111,1) 0%, rgba(190,42,104,1) 50%, rgba(220,47,111,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(220,47,111,1)), color-stop(50%,rgba(190,42,104,1)), color-stop(100%,rgba(220,47,111,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(220,47,111,1) 0%,rgba(190,42,104,1) 50%,rgba(220,47,111,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(220,47,111,1) 0%,rgba(190,42,104,1) 50%,rgba(220,47,111,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(220,47,111,1) 0%,rgba(190,42,104,1) 50%,rgba(220,47,111,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(220,47,111,1) 0%,rgba(190,42,104,1) 50%,rgba(220,47,111,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dc2f6f', endColorstr='#dc2f6f',GradientType=0 ); /* IE6-8 */
	padding: 0px;
	color: #FFF;
}

.tell a
{
	display: block;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	line-height: 55px;
	text-shadow: 0 -1px 1px #BC4205;
	background-size: 45px 35px;
	-o-background-size: 45px 35px;
	-webkit-background-size: 45px 35px;
	-moz-background-size: 45px 35px;
	background-image: url(../img/common/button_arrow02.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.responce h2 {
	text-align: center;
	margin-bottom: 0px;
	color: #0162ae;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	font-size: 14px;
}



/*----------------------------------

sec03
 
---------------------------------- */


#sec03 {
	width: auto;
	border: 6px solid #8cdcd5;
	background-image: url(../img/sec01/bg02.png);
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 30px;
}




#sec03_bg {
	background-image: url(../img/sec01/bg02.png);
	padding-top: 10px;
	padding-bottom: 10px;
	webkit-box-shadow: 0 5px 6px -6px #a5a5a5;
	-moz-box-shadow: 0 5px 6px -6px #a5a5a5;
	box-shadow: 0 5px 6px -6px #a5a5a5;
	padding-right: 10px;
	padding-left: 10px;
}


.voice_bg {
	background-image: url(../img/sec03/bg01.png);
	border: 1px solid #cec2a6;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}

.letter_bg {
	background-color: #FFF;
	webkit-box-shadow: 0 5px 6px -6px #a5a5a5;
	-moz-box-shadow: 0 5px 6px -6px #a5a5a5;
	box-shadow: 0 5px 6px -6px #a5a5a5;
	margin-bottom: 15px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.letter_bg02 {
	background-color: #FFF;
	webkit-box-shadow: 0 5px 6px -6px #a5a5a5;
	-moz-box-shadow: 0 5px 6px -6px #a5a5a5;
	box-shadow: 0 5px 6px -6px #a5a5a5;
	margin-bottom: 5px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}


/*----------------------------------

sec04
 
---------------------------------- */


#sec04 {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: 30px;
}


/*----------------------------------

sec05
 
---------------------------------- */

#sec05 {
	margin-bottom: 20px;
	border: 6px solid #80b33c;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

.sec05_t01 {
	font-size: 16px;
	color: #FFF;
	background-color: #80b33c;
	text-align: left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 15px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 15px;
}

.sec05_t02 {
	background-image: url(../img/sec05/t01.png);
	background-repeat: no-repeat;
	height: 65px;
	width: 835px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin-bottom: 20px;
}

.sec05_t03 {
	
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: bold;
	color: #619120;
}


#gaiyou {
	background: #e8f5dc;
	border: 1px solid #8c8c8c;
	border-top: none;
	width: auto;
	font-size: 85%;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 20px;
	padding: 0px;
	margin-top: 0px;
	line-height: 170%;
}

dl#gaiyou dl,dl#gaiyou dt,dl#gaiyou dd {
	margin: 0;
	padding: 0;
}

dl#gaiyou dt,dl#gaiyou dd {
	padding: 10px;
}

dl#gaiyou dt {
	border-top: 1px solid #8c8c8c;
	clear: left;
	float: none;
	width: auto;
}

dl#gaiyou dd {
	background: #fff;
	margin-left: auto;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: none;
	border-top-color: #8c8c8c;
	border-left-color: #8c8c8c;	
}


.ago {
	margin: 0px;
	padding: 0px;
	float: left;
	font-size: 14px;
}

.cation {
	font-size: 12px;
	line-height: 160%;
}

#gaiyou a {
	color: #06C;
}




/*----------------------------------

sec06
 
---------------------------------- */

#sec06 {
	margin-bottom: 20px;
	border: 6px solid #80b33c;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

.sec06_t01 {
	font-size: 16px;
	color: #FFF;
	background-color: #619120;
	text-align: left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 15px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 15px;
}


/*----------------------------------

sec07
 
---------------------------------- */

#sec07 {
	margin-bottom: 20px;
	border: 6px solid #80b33c;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-right: 10px;
	padding-left: 10px;
}

.sec07_t01 {
	font-size: 16px;
	color: #FFF;
	background-color: #024f7b;
	text-align: left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 15px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 15px;
}

.flow {
	background-color: #fdfaf1;
	border: 2px solid #e7d298;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-bottom: 20px;
}

.flow02 {
	background-color: #fdfaf1;
	border: 2px solid #e7d298;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-bottom: 30px;
}

.flow03 {
	background-color: #fdfaf1;
	border: 2px solid #e7d298;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-bottom: 20px;
}

.flow_title {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	font-weight: bold;
	color: #619120;
	font-size: 100%;
}

.flow_01 {
	margin: 0px;
	padding: 0px;
}

.arrow {
	background-image: url(../img/arrow.png);
	background-repeat: no-repeat;
	height: 39px;
	width: 110px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
}

.box {
	background-color: #fdfaf1;
	border: 2px solid #e7d298;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	margin-bottom: 20px;
}

.box_title {
	margin-bottom: 10px;
	padding-bottom: 5px;

	font-weight: bold;
	color: #619120;
	font-size: 100%;
}

/*----------------------------------

sec08
 
---------------------------------- */

#sec08 {
	margin-bottom: 30px;
	border: 6px solid #80b33c;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-right: 10px;
	padding-left: 10px;
}

.faq_q {
	background-image: url(../img/sec08/q.png);
	background-repeat: no-repeat;
	padding-left: 50px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-color: #6ba4d0;
	border-bottom-style: solid;
	font-weight: bold;
	color: #0162ae;
	background-position: 10px 8px;
	margin-top: 0px;
	padding-top: 12px;
	background-color: #e7f3fd;
	font-size: 95%;
	line-height: 150%;
	padding-right: 10px;
}

.faq_a {
	background-image: url(../img/sec08/a.png);
	background-repeat: no-repeat;
	padding-left: 50px;
	margin-bottom: 30px;
	background-position: 10px top;
	padding-right: 10px;	
}




/*----------------------------------

sec09
 
---------------------------------- */

#sec09 {
	margin-bottom: 30px;
	border: 6px solid #80b33c;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-right: 10px;
	padding-left: 10px;
}

.tab_banner {
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 15px;
}


#tablet_tab_responce {
	display: table;
	table-layout: fixed;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.tablet_tab_responce {
	display: table-cell;
	padding: 5px;
	margin: 0px;	
}


.sch_com {
	font-size: 12px;
	line-height: 160%;
	margin-bottom: 10px;
}

table {
	max-width: 100%;
	background-color: transparent;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 11px;
	}
	
	.table {
	  width: 100%;
	  margin-bottom: 18px;
	}
	
	.table th,
	.table td {
	  padding: 1px;
	  line-height: 18px;
	  text-align: left;
	  vertical-align: middle;
	  border-top: 1px dotted #e5e5e5;
	  text-align: center;
	  
	}
	
	.table th {
	font-weight: bold;
	
	}
	
	.table thead th {
	  vertical-align: middle;
	  border-top:0 none;
	  background:#f7f7f7;
	}
	
	
	.table tbody + tbody {
	  border-top: 2px solid #e5e5e5;
	}
	
	.table-condensed th,
	.table-condensed td {
	padding-top: 4px;
	padding-right: 1px;
	padding-bottom: 4px;
	padding-left: 1px;
	}
	
	.table-bordered {
	  border: 1px solid #e5e5e5;
	  border-collapse: separate;
	  *border-collapse: collapsed;
	  border-left: 0;
	  -webkit-border-radius: 4px;
		 -moz-border-radius: 4px;
			  border-radius: 4px;
	}
	
	.table-bordered th,
	.table-bordered td {
	  border-left: 1px solid #e5e5e5;
	}
	
	
	.table tbody tr:hover td,
	.table tbody tr:hover th {
	  background-color: #fcfcfc;
	}
	
	@-webkit-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
	
	@-moz-keyframes progress-bar-stripes {
	  from {
		background-position: 40px 0;
	  }
	  to {
		background-position: 0 0;
	  }
	}
	
	@-ms-keyframes progress-bar-stripes {
	  from {
		background-position: 40px 0;
	  }
	  to {
		background-position: 0 0;
	  }
	}
	
	@-o-keyframes progress-bar-stripes {
	  from {
		background-position: 0 0;
	  }
	  to {
		background-position: 40px 0;
	  }
	}
	
	@keyframes progress-bar-stripes {
	  from {
		background-position: 40px 0;
	  }
	  to {
		background-position: 0 0;
	  }
	}



/*----------------------------------

footer
 
---------------------------------- */

#footer {
	background-color: #f39700;
	width: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 30px;
	height: 60px;
}

.footer_wrap {
	width: auto;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	text-align: center;
}

.site_link {
	margin-bottom: 10px;
	font-size: 80%;
}

.site_link a {
	color: #FFF;
}

.copy {
	margin-bottom: 20px;
	font-size: 10px;gaiyou
	color: #FFF;
}


/*----------------------------------

policy
 
---------------------------------- */

#policy {
	margin-bottom: 30px;
	border: 6px solid #80b33c;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-right: 10px;
	padding-left: 10px;
}


.profile_title {
	color: #FFF;
	background-color: #0162ae;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 15px;
	margin-bottom: 10px;
	font-size: 95%;
}

.policy_com p {
	font-size: 85%;
}


#pager {
	width: 200px;
	color: #ffffff;
	background: #80b33c;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 0 -1px 0px #6f8822,0 -2px 0px #6f8822;
	text-align: center;
	display: block;
	text-decoration: none;
	border: 1px solid #6c8822;
	border-radius: 5px;
	background: -moz-linear-gradient(rgba(101,136,34,0.5), rgba(101,136,34,1));
	background: -webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(101,136,34,0.5)), to(rgba(101,136,34,1)));
	box-shadow: 1px 2px 2px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.5) inset, 0px -1px 0px rgba(255,255,255,0.2) inset;
	margin-right: auto;
	margin-left: auto;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0;
	margin-top: 30px;
	margin-bottom: 20px;
}

a#pager:hover {
  background: -moz-linear-gradient(rgba(122,168,42,0.5), rgba(122,168,42,1));
	background: -webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(122,168,42,0.5)), to(rgba(122,168,42,1)));
}


.formcation {
	font-size: 12px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}



/* pkup */

#pkup {
	margin-top: 20px;
	padding: 0 10px;
	}
#pkup ul li {
	margin-bottom: 5px;
	background-color: #fdfaf1;
	border: 2px solid #e7d298;
	border-radius: 0.5em;
	height: 63px;
	}
#pkup ul li a {
	diaplay: block;
	height: 63px;
	color: #009900;
	}
#pkup ul li a img {
	float: left;
	margin: 8px 5px 0 5px;
	}
#pkup ul li span {
	display: block;
	background: url(../img/link02.jpg) right center no-repeat;
	line-height: 63px;
	margin-right: 5px;
	font-weight: bold;

	}
#pkup ul li span.link_te {
	line-height: 20px;
	padding: 12px 0 ;
	}









